Contingut

# Scripts

Per a accedir a aquesta ordre...

#### Des de la barra de menús:

Choose Tools - Macros - Organize Macros - BeanShell/Javascript/Python.

#### Des de la interfície en pestanyes:

On the Tools menu of the Tools tab, choose Javascript/Beanshell/Python.

## Macros

Seleccioneu una macro o un script de Les meves macros, Macros de l'aplicació o d'un document obert. Per a veure les macros o scripts disponibles feu doble clic en una entrada.

### Executa

To run a script, select a script in the list, and then click Run.

### Crea

Creates a new script. The default script editor opens after you enter a name for the script.

Enter a name for the script.

### Edita

Obre l'editor de scripts per defecte del sistema operatiu.

### Canvia el nom

Obre un diàleg on podeu canviar el nom de l'script seleccionat.

### Suprimeix

Us sol·licita suprimir l'script seleccionat.

Temes relacionats

Assignació de scripts al LibreOffice